http_deflate
http_build_cookie
HTTP Functions
PHP Manual

# http_inflate

(PECL pecl_http >= 0.15.0)

http_inflate — Inflate data

### Description

string http_inflate ( string `$data` )

Decompress data compressed with either gzip, deflate AKA zlib or raw deflate encoding.

### Parameters

`data`

  string containing the compressed data

### Return Values

Returns the decoded string on success, or `NULL` on failure.

### See Also

- http_deflate() - Deflate data
- HttpInflateStream

http_deflate
http_build_cookie
HTTP Functions
PHP Manual